TD {
	FONT-SIZE: 9pt
}
TR {
	FONT-SIZE: 9pt
}
.onebg {
	BACKGROUND-REPEAT: no-repeat
}
.105pt {
	FONT-SIZE: 10.5pt
}
.btmblue {
	BACKGROUND: #defeca; FONT-SIZE: 9pt
}
.blue {
	COLOR: #0000ff; FONT-SIZE: 14px
}
.main9px {
	FONT-SIZE: 9px
}
.main12px {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.main14-8px {
	FONT-SIZE: 14px
}
.main14-8px-h {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.main16px {
	FONT-SIZE: 18px; LINE-HEIGHT: 26px
}
.main16 {
	FONT-SIZE: 16px; LINE-HEIGHT: 150%
}
.main14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.main2pt {
	BACKGROUND-REPEAT: repeat-x; FONT-SIZE: 1pt
}
.main10px {
	FONT-SIZE: 10px
}
.m {
	FONT-SIZE: 16px; LINE-HEIGHT: 150%
}
.bld {
	COLOR: #ffffff; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.bbld {
	FONT-FAMILY: 宋体; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.15px {
	COLOR: #000080; FONT-FAMILY: 宋体; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.sep {
	COLOR: #000000; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
.red {
	COLOR: #ff0000; FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
.del {
	COLOR: #ff0000; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; TEXT-DECORATION: line-through
}
.bb {
	COLOR: #008000; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.wl {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.blnk {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.sub {
	COLOR: #0000b0; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.txt {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; HEIGHT: 24px; WIDTH: auto
}
.txt {
	FONT-FAMILY: "宋体", "MS Sans Serif", "Arial"; FONT-SIZE: 9pt; HEIGHT: 24px; WIDTH: auto
}
.cmm {
	COLOR: #000000; FONT-FAMILY: "宋体", "MS Sans Serif", "Arial"; FONT-SIZE: 9pt
}
.cmd {
	BACKGROUND-COLOR: #006699; COLOR: #ffffff; FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
A:hover {
	COLOR: #ff0000
}
.downbor {
	BORDER-BOTTOM: #ffd0a2 1px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 14pt
}
.downbor1 {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid
}
A.wlnk:link {
	COLOR: #ffffff; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.wlnk:visited {
	COLOR: #ffffff; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.wlnk:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline}


